3 Replies Latest reply on Sep 10, 2004 11:06 AM by Austin Kotlus

    Upgrading Jetty

    Austin Kotlus Newbie

      Hello All,
      I am running JBoss 3.0.7 and am unable to upgrade to a newer version of JBoss because of an application that I integrate with. Unfortunately I have encountered some problems with the version of Jetty that is packaged with it. Is there a way that I can upgrade to a newer version of Jetty but still run JBoss 3.0.7?
      Thank you,